[API]
GetCurrentProcessId
OpenProcess
WriteProcessMemory
CloseHandle

[INCLUDE]
CallFunction_Fast

[CODE]
Private Sub CallFunctionFast_Prepare(hProcess, ByVal InjectedProcAddress As Long)
  Dim xLongA1(1) As Long
  xLongA1(0) = &HFF515859
  xLongA1(1) = &HE0 ' 1 byte
  Call WriteProcessMemory(hProcess, ByVal InjectedProcAddress, ByVal VarPtr(xLongA1(0)), 5&, 0&)
  End Sub